{
  "id": 3387583,
  "name": "People of the State of Illinois, Defendant in Error, v. Virginia Warren, Plaintiff in Error",
  "name_abbreviation": "People v. Warren",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 42,097",
  "first_page": "198",
  "last_page": "199",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 198"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 510,
    "ocr_confidence": 0.512,
    "sha256": "529486e72b1c8978f37d69c97b8d2c48f5db751a25c0f428327cf8ca18cd9433",
    "simhash": "1:ff40882032ec83f9",
    "word_count": 81
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Virginia Warren, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Clarence W. Shaver, for plaintiff in error; Louis E. Levinson, of counsel; Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Virginia Warren, Plaintiff in Error.\nGen. No. 42,097.\nHeard in second division, first district, this court at December term, 1941;\nopinion filed March 24, 1942.\nClarence W. Shaver, for plaintiff in error; Louis E. Levinson, of counsel; Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0198-02",
  "first_page_order": 220,
  "last_page_order": 221
}
